	.menu-icon,.top-menu li.lastli:after{display:none}.cart-detail a:hover,.left-copy a:hover{text-decoration:underline}.centertxt h2,.fb-icon,.menu-icon,
.sub-btn { text-align: center; width: 180px; }
.se-menu li a:after,
.se-menu li:hover a:after { bottom: 0; content: '' }
.se-menu li a:after,
.se-menu li:hover a:after,
.top-menu li:after,
span.cart-icon:after { content: '' }
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
	html { text-rendering: optimizeLegibility }
}
.head-top { background-color: #2669b3 }
.logo { margin: 11px 0 }
.top-menu { float: right; margin: 11px 0 17px }
.top-menu li { float: left; position: relative; padding: 0 11px }
.top-menu li:after { position: absolute; right: 0; top: 3px; width: 1px; height: 13px; background-color: #FFF }
.top-menu li.lastli { padding-right: 0 }
.top-menu li a { color: #fff }
.top-menu li a.active,
.top-menu li a:hover { color: #b2d236 }
.menu-icon { float: left; width: 50px; height: 55px; position: relative; background-color: #4e87c6; padding: 14px 0 0; margin-right: 1px }
.fb-icon a,
.fb-icon span,
.menu-icon a,
.sb-search-submit { display: inline-block }
.menu-icon a { width: 28px; height: 28px; border: 2px solid #fff; position: relative; overflow: hidden }
.menu-icon span { width: 16px; height: 2px; background-color: #fff; position: absolute; left: 4px; top: 5px; transition: all .5s cubic-bezier(.68, -.55, .27, 1.55) 0; -webkit-transition: all .5s cubic-bezier(.68, -.55, .27, 1.55) 0; -moz-transition: all .5s cubic-bezier(.68, -.55, .27, 1.55) 0; -ms-transition: all .5s cubic-bezier(.68, -.55, .27, 1.55) 0 }
.menu-icon span.line2 { top: 11px }
.menu-icon span.line3 { top: 17px }
.close span.line1 { transform: rotate(135deg); -moz-transform: rotate(135deg); -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); top: 12px }
.close span.line2 { opacity: 0; left: -200px }
.close span.line3 { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); top: 12px }
.head-bottom { float: right; position: relative }
.sb-search-submit,
.search-form { position: absolute; top: 0; left: 0 }
.search-form { width: 100% }
.sb-search-submit { background: url(../images/search-icon.png) center center no-repeat #5086c5; width: 51px; height: 66px; border: 0 }
.fb-icon { float: left; margin: 0 1px; width: 50px; height: 66px; background-color: #B2D236 }
.fb-icon a { background-color: #b2d236; width: 100%; padding: 18px 0 15px; transition: .2s all; -moz-transition: .2s all; -webkit-transition: .2s all }
.fb-icon a:hover { background-color: #3b5998 }
.fb-icon span { background: url(../images/sprite.png) -36px 0 no-repeat; width: 16px; height: 30px }
.my-cart { float: left; background-color: #b2d236; height: 66px; padding: 20px }
span.cart-icon { background: url(../images/sprite.png) -61px 0 no-repeat; width: 42px; height: 31px; float: left; position: relative; padding-right: 10px; margin-right: 10px }
span.cart-icon:after { position: absolute; right: 0; top: 1px; width: 1px; height: 28px; background-color: #FFF }
.cart-detail { float: left; margin: -2px 0 0 }
.cart-detail span { font-weight: 700; text-transform: uppercase; font-size: 16px; color: #fff }
.bread-div h1,
.hdtitle h2 { text-transform: capitalize }
.cart-detail a { color: #fff }
.counter { display: none; color: #88a83e; font-size: 12px; font-weight: 600 }
.se-menu li { float: left; margin: 0 14px 0 0 }
.se-menu li.lastlink { margin-right: 0 }
.se-menu li a { font-size: 14px; color: #666766; font-weight: 300; float: left; height: 46px; line-height: 46px; position: relative }
.se-menu li a:after { position: absolute; left: 0; width: 0; height: 5px; background-color: #b2d236; transition: .2s all; -moz-transition: .2s all; -webkit-transition: .2s all }
.se-menu li a.active { color: #2669b3 }
.se-menu li a.active:after { width: 100% }
.tag-line { float: left; color: #fff; line-height: 35px; margin: 5px 0 0; padding: 10px 10px 0 0 }
.head-bottom .tag-line,
.head-bottom .tag-line h2 div,
.tag-line h1 { font-size: 25px }
.search-box { float: left; padding-left: 50px; position: relative }
.plist-content h1 { border-bottom: 1px solid #000; color: #000; display: block; font-size: 18px; font-weight: 700; line-height: 22px; padding-bottom: 10px; margin-bottom: 15px }
#productDescription .cms-content ul li::before,
.categories { display: none }
.hdtitle h2 { background-color: #000; color: #fff; font-size: 18px; font-weight: 600; height: 42px; line-height: 42px }
.bread-div h1 { color: #000; font-size: 32px; font-weight: 600; line-height: 35px }
.innermain-title h2 { font-size: 26px; font-weight: 600 }
.shi-info h2 { font-size: 16px; font-weight: 600; float: left }
.pdtitle h2 { color: #fff; font-size: 18px; font-weight: 600 }
.centertxt h2 { color: #fff; font-size: 28px; font-weight: 700; line-height: 35px }
#productDescription .cms-content ul li { line-height: 14px; padding: 0; font-size: 14px }
#productDescription .cms-content ul { margin-top: 10px }
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active) {
	.se-menu li { margin-right: 22px }
}
.ie9 .se-menu li { margin-right: 20px }
.categories { font-size: 18px; color: #383839; background-color: #f8f9fa; float: left; width: 100%; height: 45px; padding: 0 10px; line-height: 45px; cursor: pointer }
.arrow { width: 14px; height: 9px; background: url(../images/sprite.png) no-repeat; float: right; margin: 19px 0 0 }
.up { background-position: -16px 0 }
.mobile-search { display: none; width: 137px }
.car-icon span,
.delivary span,
.location img,
.subscribe { display: inline-block }
.footer-top { background-color: #383839; overflow: hidden; margin: 40px 0 0 }
.footer-top li { float: left; border-right: 1px solid #4a4b4c; width: 48.8% }
.footer-top li.nletter { background: url(../images/mail-icon.png) 0 -8px no-repeat; padding: 21px 0 }
.sub-btn,
.subscribe { background-color: #b2d236 }
.footer-top li:last-child { border-right: 0; border-left: 1px solid #222323 }
.footer-top .mail-line { font-size: 18px; color: #fdfdfe; display: inline-block; padding-bottom: 11px }
.mailtxt-box { float: left; position: relative; width: 61.2% }
.mailtxt-box .email { width: 100%; height: 40px; line-height: 20px; border: 0; padding: 0 15px }
.sub-btn { float: left; width: 152px }
.subscribe { font-family: 'Titillium Web', sans-serif; font-size: 18px; color: #fff; font-weight: 600; border: 0; width: 100%; height: 40px; transition: .5s ease-in-out all; -moz-transition: .5s ease-in-out all; -webkit-transition: .5s ease-in-out all; text-transform: uppercase; text-shadow: 2px 2px 2px #91b53e }
.subscribe:hover { background-color: #94b21f }
.car-icon { float: left; width: 86px; height: 48px }
.car-icon span { width: 100%; height: 100%; background: url(../images/sprite.png) -96px 0 no-repeat }
.footer-top li.free-del { padding: 31px 0 31px 48px }
.delivary { float: left; padding: 4px 0 0 20px }
.delivary .deltop { font-size: 18px; color: #b2d236; text-transform: uppercase; clear: both }
.delivary .delbottom { color: #fff; padding-top: 6px }
.footer-bottom { background: url(../images/footer-bg.png) center bottom no-repeat #232424; padding: 36px 0 60px }
.link-title { font-weight: 600; font-size: 22px; color: #fff; line-height: 22px; margin-bottom: 13px }
.fmenu ul { float: left; width: 45% }
.fmenu ul li { float: left; width: 100%; margin-bottom: 10px; padding-right: 10px }
.fmenu ul li:last-child { margin-bottom: 0 }
.fmenu ul li a { color: #e6e6e6; transition: .3s ease-in-out all; -moz-transition: .3s ease-in-out all; -webkit-transition: .3s ease-in-out all }
.fmenu ul li a.active,
.fmenu ul li a:hover { color: #b2d236 }
p.address { color: #e6e6e5; margin-bottom: 16px }
.location img { margin-bottom: 0px; margin-right: 5px }
.location img.get-price,
.my_shopping { margin: 0; max-width: 50% }
.left-copy { float: left; font-weight: 600; font-size: 13px; color: #fff }
.left-copy .clear { display: none }
.left-copy a { color: #b2d236 }
.right-copy { float: right; font-size: 13px; color: #fff }
.copyright { background-color: #202021; padding: 11px 0 }
.fmenu { float: left; width: 100% }
.link-title .arrow { margin-top: 7px; display: none; background-position: 0 -20px }
.link-title .up { background-position: -17px -20px }
.drpenq { background-color: #2669b3; color: #fff }
.drpenq span { background-position: 0 -20px }
.drpenq span.up { background-position: -17px -20px }
.se-menu li ul.SubMenu { background-color: #fff; box-sizing: border-box; padding: 10px 10px 15px }
.se-menu li:hover ul.SubMenu { display: block; position: absolute; width: 97%; top: 100%; left: 15px; z-index: 999 }
.se-menu li ul.SubMenu li a { background-color: #eee; color: #666766; width: 100%; float: left; font-size: 12px; height: inherit; line-height: inherit; padding: 5px }
.se-menu ul.SubMenu li a:after { display: none }
.se-menu li ul.SubMenu li { width: 14%; margin: 15px 1% 0; border: 1px solid #eee }
.se-menu li ul.SubMenu li:hover { border: 1px solid #2669b3; box-sizing: border-box }
.se-menu li ul.SubMenu { display: none; position: absolute; box-shadow: 3px 3px 3px #ccc }
.se-menu li ul.SubMenu li .SubImg { text-align: center; padding: 20px 0; width: 100%; float: left }
.se-menu li ul.SubMenu li .SubImg a { background: 0 0; float: left; height: 100%; min-height: 93px; line-height: 93px }
.se-menu li:hover a:after { position: absolute; left: 0; width: 100%; height: 5px; background-color: #b2d236; transition: .2s all; -moz-transition: .2s all; -webkit-transition: .2s all }
.footer_social_icons .link-title { display: inline-block !important; opacity: 1; transition: all linear .4s; margin-bottom: 0 }
.footer_social_icons .link-title:hover { opacity: .7 }
.footer_social_icons .link-title img { max-width: 35px }
.footer_social_icons { margin-bottom: 4px }
.se-menu li ul.SubMenu li .SubImg a:nth-child(5n) { clear: both; position: relative; float: left:0 }
.se-menu li ul.SubMenu li:nth-child(6n+1) { float: left; clear: both }